Command: python -m services.ReadLogFile $[SID:#required#toupper] $[filename:#required] $[filter] $[language] $[maxentries] $[statecookie]
Workdir: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/hdbcockpit/
Username: $[SID:#required#tolower]adm
Authorization: $[SID:#required#tolower]adm
Description: SAP HANA Cockpit Read Log File
ResultConverter: flat
Platform: Unix
